.maintext { font-size: 12px; font-family: Arial, "Times New Roman", Georgia, Times, Helvetica, Geneva, Swiss, SunSans-Regular }
.maintext1 { font-weight: bold; font-size: 13px; font-family: Arial, "Times New Roman", Georgia, Times, Helvetica, Geneva, Swiss, SunSans-Regular }
.smalltext  { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.border { border: solid 1px black }
.cached { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color: #999999}
